<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')

    	
		<div class="wrap">
			<!-- banner -->
			<img src="https://photo.greatliving.com.tw/upload/Page/05.jpg" alt="" style="width: 100%;">

			<div class="store_content">
				<h3 style="margin: 5px 0; color: #333; font-size: 14px; padding: 0 20px;">全部門市</h3>
				<div style="display: flex; justify-content: space-between; margin-bottom: 20px; 
			padding: 0 20px;">
					<p style="width: 50%; margin: 5px 0; color: #333;">| 共<span class="js-store-count" style="padding: 0 5px;"></span>間門市</p>
					<div style="width: 50%; max-width: 240px; color: #333; display: flex; justify-content: flex-end; align-items: center;">
						<span>門市查詢：</span>
						<select name="" id="js-option-store" style="width: calc(100% - 80px); padding: 5px; margin-bottom: 0;">
							<option value="0">選擇門市</option>
							<option value="1">台北市</option>
							<option value="2">新北市</option>
							<option value="3">桃園市</option>
							<option value="4">新竹市</option>
							<option value="5">台中市</option>
							<option value="6">高雄市</option>
						</select>
					</div>
				</div>

				<!-- 門市資訊 -->
				<div class="store_inner">
			
					<div class="store" data-val="1">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>永康旗艦店</h4>
							<a href="https://www.google.com/maps/place/台北市大安區永康街6巷7號/" target="_blank">台北市大安區永康街6巷7號1樓 <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span> </a>
							<p class="time">(02)3322-3667</p>
							<p>營業時間：11:30~22:00</p>
						</div>
					</div>
					
					<div class="store" data-val="1">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>南昌門市</h4>
							<a href="https://www.google.com/maps/place/台北市中正區南昌路一段100號/" target="_blank">台北市中正區南昌路一段100號1樓 <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span></a>
							<p class="time">(02)2358-7110</p>
							<p>營業時間：10:30~22:00</p>
						</div>
					</div>
			
					<div class="store" data-val="3">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>遠東百貨竹北店3樓</h4>
							<a href="https://www.google.com/maps/place/新竹縣竹北市莊敬北路18號/" target="_blank">新竹縣竹北市莊敬北路18號3F(Sky city) <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span></a>
							<p class="time">(03)667-3154</p>
							<p>營業時間：11:00~22:00</p>
						</div>
					</div>
			
					<div class="store" data-val="3">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>新竹大遠百6樓</h4>
							<a href="https://www.google.com/maps/place/新竹市東區西大路323號/" target="_blank">新竹市東區西大路323號6樓 <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span></a>
							<p class="time">(03)528-7192</p>
							<p>營業時間：11:00~22:00</p>
						</div>
					</div>
			
					<div class="store" data-val="2">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>北新門市</h4>
							<a href="https://www.google.com/maps/place/新北市新店區北新路二段133號/" target="_blank">新北市新店區北新路二段133號1樓 <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span></a>
							<p class="time">(02)8914-7986</p>
							<p>營業時間：11:00~21:30</p>
						</div>
					</div>
			
					<div class="store" data-val="3">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>遠東百貨竹北店3樓</h4>
							<a href="https://www.google.com/maps/place/新竹縣竹北市莊敬北路18號/" target="_blank">新竹縣竹北市莊敬北路18號3F(Sky city) <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span></a>
							<p class="time">(03)667-3154</p>
							<p>營業時間：11:00~22:00</p>
						</div>
					</div>
			
					<div class="store" data-val="2">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>北新門市</h4>
							<a href="https://www.google.com/maps/place/新北市新店區北新路二段133號/" target="_blank">新北市新店區北新路二段133號1樓 <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span></a>
							<p class="time">(02)8914-7986</p>
							<p>營業時間：11:00~21:30</p>
						</div>
					</div>
			
					<div class="store" data-val="3">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>新竹大遠百6樓</h4>
							<a href="https://www.google.com/maps/place/新竹市東區西大路323號/" target="_blank">新竹市東區西大路323號6樓 <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span></a>
							<p class="time">(03)528-7192</p>
							<p>營業時間：11:00~22:00</p>
						</div>
					</div>
			
					<div class="store" data-val="2">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>北新門市</h4>
							<a href="https://www.google.com/maps/place/新北市新店區北新路二段133號/" target="_blank">新北市新店區北新路二段133號1樓 <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span></a>
							<p class="time">(02)8914-7986</p>
							<p>營業時間：11:00~21:30</p>
						</div>
					</div>
			
					<div class="store" data-val="1">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>永康旗艦店</h4>
							<a href="https://www.google.com/maps/place/台北市大安區永康街6巷7號/" target="_blank">台北市大安區永康街6巷7號1樓 <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span> </a>
							<p class="time">(02)3322-3667</p>
							<p>營業時間：11:30~22:00</p>
						</div>
					</div>
					
					<div class="store" data-val="1">
						<img src="http://via.placeholder.com/600x600" alt="">
						<div class="store_info">
							<h4>南昌門市</h4>
							<a href="https://www.google.com/maps/place/台北市中正區南昌路一段100號/" target="_blank">台北市中正區南昌路一段100號1樓 <span>(點我看地圖)<i class="fas fa-map-marker-alt" aria-hidden="true"></i></span></a>
							<p class="time">(02)2358-7110</p>
							<p>營業時間：10:30~22:00</p>
						</div>
					</div>
			
			
				</div>
			</div>

		</div>
	
		<!--  -->
		@@include('./template/_event.html')
		
    	@@include('./template/_footer.html')
    	
		<script>
			$(document).ready(function () {
				filterStore(0);
	
				$("#js-option-store").on("change", function(){
					let target = $(this).val();
	
					filterStore(target);
					
				});
	
			});
	
			function filterStore(target){
				let num = 0;
	
				if(target==0){
					num = $(".store").length;
					$(".store").each(function(){
						$(this).show();
					});
				}else{
					$(".store").each(function(){
						if($(this).data("val") == target){
							$(this).show();
							num++;
						}else{
							$(this).hide();
						}
					});
				}
				
				$(".js-store-count").empty();
				$(".js-store-count").text(num);
	
			}
	
		</script>
		
    </body>
</html>